ro:
  activerecord:
    models:
      to_do:
        one: to do
        other: to do-uri
    attributes:
      to_do:
        title: titlu
        description: descriere
        end_date: data limita
        priority: prioritate
        department: departament
        is_done: rezolvat
        done_date: data rezolvat
        resolution: solutie
        company_id: id companie
        user_id: id utilizator
        company: companie
        user: utilizator
